@import "iconfont.css";


.iconfont {
    font-size:1.2em;
}

.small{
    font-size: 0.7em;
}
.text-line{
    text-decoration:line-through;
    color: #333333;
    font-size: 0.7em;
}

.aui-tab-nav li.active{
    color:#ff0000 !important;
    background-color: #ffffff !important;
}

.aui-tab-nav li{
    background-color: transparent !important;
    color:#ffffff !important;


}
.aui-tab-nav.aui-tab-border,
.aui-tab-nav li{
    border-color: #ffffff !important;
}

.aui-input-row.notopline:first-child:after {
    border-top:none !important;
}
.bg-white{
    background-color: #ffffff !important;
}
.text-white{
    color:#ffffff !important;;
}
.aui-label-inline{
    display: inline;
}
.thumb{
    width: 100%;
}
.thumb-md{
    width: 80%;
}
.thumb-sm{
    width: 50%;
}
.thumb-xs{
    width: 35%;
}
.img-circle{
    -webkit-border-radius:50%;
    -moz-border-radius:50%;
    border-radius:50%;
}
.btn-md{
    padding: 0.15rem 0.4rem !important;
    font-size: 0.5rem !important;
}

.clear-margin{
    margin:0 !important;
}

.thumb-img{
    width:60px;
    height:60px;
    color:#ffffff;
    text-align: center;
    font-weight: bold;
}
.thumb-img > div{
    width: 100%;
    height:100%;
}

.list-md > li{
    padding-top:3px !important;
    padding-bottom:3px !important;
}

.aui-bar .aui-searchbar-wrap{
    background: none;
}
.aui-bar .aui-icon-search{
    color:#c8c7cc;
}
.aui-bar.search-bar .aui-title{
    right:40px;
    left:40px;
}
.aui-bar .pull-left,.aui-bar .pull-right{
    width: 40px;
}

.aui-slide-wrap .aui-slide-node{
    background-repeat: no-repeat;
    background-size: cover;
}

.badge-goods-hot:before{content:'热卖';background-color:rgb(224,29,32);}
.badge-goods-new:before{content:'新品';background-color:rgb(6,189,4);}
.badge-goods-hot,.badge-goods-new{position:absolute;right:0;top:0;height:2.4em;width:2.4em;overflow:hidden;z-index:99;}
.badge-goods-hot:before,.badge-goods-new:before{display:block;width:4.6em;height:1.3em;position:absolute;top:12%;left:.6em;color:rgb(255,255,255);text-align:center;font-style:normal;font-size:.6em;line-height: 1.45em;-webkit-transform:rotate(45deg);}

/*2.0*/
.card-list-footer{
    position: relative;
    min-height: 2.2rem;
    padding: 0.5rem 0.75rem;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}
.card-list-footer button{
    margin-left:10px;
}
.padding-lg{
    padding:0.8em;
}
.padding-md{
    padding:0.5em;
}
.padding-sm{
    padding:0.2em;
}
.thumb-list img{
    width:100%;
}
footer{
    z-index: 5;
}
body{
    margin-bottom: 50px;
}